Bug 92408 - Spelling: "Create and Educational Account"
Summary: Spelling: "Create and Educational Account"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Red Hat Satellite QA List
URL: https://rhn.redhat.com/newlogin/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-05 20:38 UTC by Petri T. Koistinen
Modified: 2007-04-18 16:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 14:56:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petri T. Koistinen 2003-06-05 20:38:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3.1) Gecko/20030527
Debian/1.3.1-2

Description of problem:
See https://rhn.redhat.com/newlogin/

It says: "Create and Educational Account" shoudn't it be "Create an Educational
Account" instead.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See https://rhn.redhat.com/newlogin/
2. Read

Additional info:

Comment 1 Chip Turner 2003-06-11 13:44:23 UTC
fixed in cvs

Comment 2 Petri T. Koistinen 2004-01-27 14:56:20 UTC
There is no more "Create an Educational Account" option.


Note You need to log in before you can comment on or make changes to this bug.